.erjifontover16359{ line-height: 160%; color: #000000; font-size: 11pt ;}
.leaderfont16359{ color: #ffffff; font-size: 9pt ;}
.erjibackground16359{ background-color: #194bac; width: 200px; height: 28px ;}
.currentfontStyle16359{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover16359{ background-color: #aaaaaa; width: 200px; height: 28px ;}
.ejfontstyle16359{ line-height: 160%; color: #ffffff; font-size: 11pt ;}

.leaderfont16377{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle16377{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

A.c54963{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c54963:link {
color: #222222;}  
A.c54963:visited {
color: #222222;}  
A.c54963:active {
color: #222222;}  
A.c54963:hover {
color: #cc0000;}
.c54963_date {
line-height: 150%;
font-size: 9pt;
color: #666666;
text-decoration: none;}
.c54963_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c54963_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c54963_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c54963_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.morestyle16363{ font-size: 9pt ;}
.clickstyle16363{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16363{ font-size: 9pt; line-height: 150% ;}
.titlestyle16363{ line-height:180%; font-size: 9pt; text-decoration: none ;}
.columnstyle16363{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16363{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c16363 {
line-height:180%; font-size: 9pt; text-decoration: none 
;}
A.c16363:link {
color:#222222;}
A.c16363:visited {
color:#222222;}
A.c16363:active {
color: #222222;}
A.c16363:hover {
color: #cc0000;}
.windowstyle16369{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle16378{ color: #222222 ;}
.fontstyle16378{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle16378{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle16374{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle16374{ font-weight: bold; font-size: 12pt ;}
.navstyle16374{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle16374{ font-size: 9pt ;}
.contentstyle16374{ line-height: 150%; text-indent: 2em; font-size: 9pt ;}
.attachfont16374{ font-family: 宋体; font-size: 11pt ;}
.authorstyle16374{ display: none; font-size: 9pt ;}
.footstyle16374{ font-size: 9pt ;}
.contextstyle16374{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle16374{ font-size: 9pt; font-family: 宋体 ;}
.votestyle16374{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle16374{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c16374_content span{
    font-size:100%;}
